package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum QuotationEnum {

    //不产生报价(正常情况下是0   暂时改为1)
    NO("1"),
    //需要报价
    YES("1");

    private String value;

}
